Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.gui.util
Class NumberFieldErrorListener

    java.lang.Object
      java.awt.event.FocusAdapter
          org.apache.jmeter.gui.util.NumberFieldErrorListener

All Implemented Interfaces:
  FocusListener, EventListener

    public class NumberFieldErrorListener

extends FocusAdapter

Constructor Summary
`NumberFieldErrorListener()`

Method Summary
`void` | `focusLost(FocusEvent e)`
`static NumberFieldErrorListener` | `getNumberFieldErrorListener()`

Methods inherited from class java.awt.event.FocusAdapter
`focusGained`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NumberFieldErrorListener

    public NumberFieldErrorListener()

Method Detail

### getNumberFieldErrorListener

    public static NumberFieldErrorListener getNumberFieldErrorListener()

### focusLost

    public void focusLost(FocusEvent e)

  Specified by:
    `focusLost` in interface `FocusListener`
  Overrides:
    `focusLost` in class `FocusAdapter`

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.